> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/kr/undefined/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md).

# 디젠 모드 동적 수수료

PancakeSwap 무기한 선물 디젠 모드는 동적 수수료 모델을 사용합니다. 이 수수료는 손익(PnL)에 따라 수수료를 부과하고 사용자를 손실로부터 보호하도록 설계되었습니다.\
**어떻게 작동하나요?**

$$
\text{closeFeeRate} = \max\left(\frac{\text{pnl} \cdot \text{shareRate}}{\text{notional}}, \text{closeMinRate}\right)
$$

여기서:

* Pnl은 포지션의 수익 또는 손실입니다
* shareRate는 분담률로, 명목 금액 중 수수료로 지불되는 비율입니다(기본값 15%)
* Notional은 포지션을 여는 데 사용된 금액(명목 금액)입니다
* closeMinRate는 최소 종료 수수료율로, 포지션을 종료할 때 지불하는 가장 낮은 금액입니다(기본값 0.03%)

\
**예시:**

수익이 $100이고, 분담률이 15%이며, 명목 금액이 $600인 포지션이 있다면 종료 수수료율은 다음과 같습니다.

종료 수수료율 = Max(100 \* 15% / 600, 0.03%) = 0.03%

이 경우 종료 수수료율은 최소 종료 수수료율인 0.03%가 됩니다.<br>

참고:

실행 수수료는 포지션을 열 때만 부과됩니다. 일반 무기한 선물 거래 페어를 거래할 때 부과되는 것과 마찬가지로 0.3 USD (BNB 체인) / 0.2 USD (Arbitrum) / 0.01 USD (opBNB) / 0.3 USD (Base)로 설정되어 있습니다. 포지션 개시 수수료는 없습니다.

청산이 발생하는 경우, 90%의 청산 손실률에는 종료 수수료가 포함됩니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/kr/undefined/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
